Get user
curl --request GET \
--url https://api.us.cr4ce.com/user/{user_slug} \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/user/{user_slug}"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/user/{user_slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.us.cr4ce.com/user/{user_slug}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Accept: <accept>",
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.us.cr4ce.com/user/{user_slug}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Accept", "<accept>")
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.us.cr4ce.com/user/{user_slug}")
.header("Accept", "<accept>")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.us.cr4ce.com/user/{user_slug}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Accept"] = '<accept>'
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"analytics_cookies": true,
"broadcast_emails": true,
"comments": "Jane Doe (2025-05-21T15:25:39+00:00): User comment",
"confirmation": "Confirmed",
"confirmed_at": "2018-04-17T00:00:00Z",
"created_at": "2024-06-24T06:34:30Z",
"created_by": "manual",
"email": "jane.doe@example.com",
"first_name": "Jane",
"language": {
"code": "en_GB",
"language": "English (United Kingdom)"
},
"last_name": "Doe",
"marketing_cookies": true,
"mobile": "",
"name": "Jane Doe",
"necessary_cookies": true,
"notification_emails": true,
"notification_sms": true,
"preferences": {
"broadcast_emails": true,
"notification_emails": true,
"notification_sms": true
},
"roles": [
{
"slug": "AbCdEfGh",
"link": "https://api.eu.cr4ce.com/role/AbCdEfGh",
"name": {
"en_GB": "Applicant"
}
},
{
"slug": "CdEfGhIj",
"link": "https://api.eu.cr4ce.com/role/CdEfGhIj",
"name": {
"en_GB": "Program manager"
}
}
],
"slug": "EfGhIjKl",
"social_sharing": true,
"updated": "2026-06-26T07:50:46Z",
"user_fields": [
{
"slug": "GhIjKlMn",
"link": "https://api.eu.cr4ce.com/field/GhIjKlMn",
"label": {
"en_GB": "<p>Title</p>"
},
"title": {
"en_GB": "Title"
},
"value": "Ms",
"translated": {
"en_GB": ""
}
},
{
"slug": "IjKlMnOp",
"link": "https://api.eu.cr4ce.com/field/IjKlMnOp",
"label": {
"en_GB": "<p>user file upload</p>"
},
"title": {
"en_GB": "user file upload"
},
"value": "https://api.eu.cr4ce.com/file/",
"token": "",
"translated": {
"en_GB": ""
}
}
]
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 404
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Users
Get user
Get the user identified by the specified slug or email address.
GET
/
user
/
{user_slug}
Get user
curl --request GET \
--url https://api.us.cr4ce.com/user/{user_slug} \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/user/{user_slug}"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/user/{user_slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.us.cr4ce.com/user/{user_slug}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Accept: <accept>",
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.us.cr4ce.com/user/{user_slug}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Accept", "<accept>")
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.us.cr4ce.com/user/{user_slug}")
.header("Accept", "<accept>")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.us.cr4ce.com/user/{user_slug}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Accept"] = '<accept>'
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"analytics_cookies": true,
"broadcast_emails": true,
"comments": "Jane Doe (2025-05-21T15:25:39+00:00): User comment",
"confirmation": "Confirmed",
"confirmed_at": "2018-04-17T00:00:00Z",
"created_at": "2024-06-24T06:34:30Z",
"created_by": "manual",
"email": "jane.doe@example.com",
"first_name": "Jane",
"language": {
"code": "en_GB",
"language": "English (United Kingdom)"
},
"last_name": "Doe",
"marketing_cookies": true,
"mobile": "",
"name": "Jane Doe",
"necessary_cookies": true,
"notification_emails": true,
"notification_sms": true,
"preferences": {
"broadcast_emails": true,
"notification_emails": true,
"notification_sms": true
},
"roles": [
{
"slug": "AbCdEfGh",
"link": "https://api.eu.cr4ce.com/role/AbCdEfGh",
"name": {
"en_GB": "Applicant"
}
},
{
"slug": "CdEfGhIj",
"link": "https://api.eu.cr4ce.com/role/CdEfGhIj",
"name": {
"en_GB": "Program manager"
}
}
],
"slug": "EfGhIjKl",
"social_sharing": true,
"updated": "2026-06-26T07:50:46Z",
"user_fields": [
{
"slug": "GhIjKlMn",
"link": "https://api.eu.cr4ce.com/field/GhIjKlMn",
"label": {
"en_GB": "<p>Title</p>"
},
"title": {
"en_GB": "Title"
},
"value": "Ms",
"translated": {
"en_GB": ""
}
},
{
"slug": "IjKlMnOp",
"link": "https://api.eu.cr4ce.com/field/IjKlMnOp",
"label": {
"en_GB": "<p>user file upload</p>"
},
"title": {
"en_GB": "user file upload"
},
"value": "https://api.eu.cr4ce.com/file/",
"token": "",
"translated": {
"en_GB": ""
}
}
]
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 404
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}The response includes all user fields. File fields include a download link.
Authorizations
Headers
Path Parameters
Response
User retrieved.
Detailed user fields returned only for a single user.